if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi
( cd usr/lib64 ; rm -rf libmdc.so )
( cd usr/lib64 ; ln -sf libmdc.so.3.0.0 libmdc.so )
( cd usr/lib64 ; rm -rf libmdc.so.3 )
( cd usr/lib64 ; ln -sf libmdc.so.3.0.0 libmdc.so.3 )
